<?xml version="1.0" encoding="utf-8"?>
<configuration>
	<configSections>
  <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
   <section name="FogbugzLogReader.Settings1" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
  </sectionGroup>
  <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
   <section name="FogbugzLogReader.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
  </sectionGroup>
 </configSections>
 <startup>
		<supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5.2" />
	</startup>
 <userSettings>
  <FogbugzLogReader.Settings1>
   <setting name="CurrentToken" serializeAs="String">
    <value />
   </setting>
  </FogbugzLogReader.Settings1>
 </userSettings>
 <applicationSettings>
  <FogbugzLogReader.Properties.Settings>
   <setting name="ManuscriptServerAddress" serializeAs="String">
    <value>manuscript.dts.local</value>
   </setting>
  </FogbugzLogReader.Properties.Settings>
 </applicationSettings>
</configuration>